



body {
	background-color: #F1F1F1;
	background-image: url(/images/bg.jpg);
	color: #444;
}

#page-wrapper {
	margin: 0 auto;
	width: 917px;
	background-image: url(/images/background.png);
	background-repeat: y-repeat;
}

#page {
	background-color: #fff;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	width: 879px;
	margin-left: 8px;
	padding: 0 10px 0 10px;
}

#head {
	height: 120px;
}

#body {
 border-top: 1px dashed #ccc;
}

#foot {
	background-color: #a0a0a0;
	height: 50px;
	margin-bottom: 5px;
}

#bottom {
	height: 10px;
	background: #202020;
}

#top {
	color: #a00;
	height: 50px;
	font-size: 3em;
	padding: 10px 0 20px 20px;
	font-family: 'Squada One', cursive;
}
#nav {
	background: #202020;
}
#nav ul {
	margin: 0; padding: 0;
}
#nav ul li {
	list-style-type: none;
	float: left;
}
#nav ul li a {
	padding: 8px;
	width: 100px;
	display: block;
	text-decoration: none;
	color: #ccc;
	text-align: center;
}
#nav ul li a:hover {
	background-color: #444;
}
#nav ul li a.selected {
	color: #fff;
	font-weight: bold;
}



#main {
	padding: 10px 0;
	float: left;
}



#right {
	padding: 10px 0;
	width: 300px;
	float: left;
	margin-left: 10px;
}

.module {
	border: 5px solid #ddd;
	width: 270px;
	padding: 10px;
	margin-bottom: 10px;
}
.module-title {
	border-bottom: 1px dashed #ccc;
	font-weight: bold;
	padding-bottom: 5px;
}
.module-body {
	margin-top: 10px;
}

.blog-entry
{
	margin: 0 0 25px 0;
}
.blog-entry h2 {
	padding: 5px 0;
	margin: 0 0 5px 0;
	border-bottom: 1px dashed #ccc;
}

.blog-entry h2 a {
	text-decoration: none;
	color: #444;
	font-weight: normal;
}
.blog-entry h2 a:hover {
	text-decoration: underline;
	color: #000;
}

.blog-content {
	line-height: 150%;
	display: block;
}
.blog-content a {
	color: #222;
	text-decoration: none;
	font-weight: normal;
	border-bottom: 1px dashed #ccc;
}
.blog-content a:hover {
	text-decoration: underline;
	border-bottom: 0;
}
.blog-meta {
	color: #777;
	font-size: .9em;
	margin: 10px 0;
	display: block;
}
.blog-label {
	margin: 0 5px;
}

.tagline {
	font-size:12px;
	color: #c0c0c0;
}

.text-content {
	color: #777;
}

.text-content a {
	color: #555;
	text-decoration: none;
	border-bottom: 1px dashed #ccc;
}
.text-content a:hover {
	text-decoration: underline;
	color: #000;
	border-bottom: 0;
}

a {
	color: #777;
}
